@charset "utf-8";
/* CSS Document */

.categoriesList
{
}
	.categoriesList>.title
	{
		font-size: 20px;
		font-family: Custom-regular, Arial, Helvetica, sans-serif;
		font-weight: normal;
		margin-bottom: 82px;
		color: #535353;
		position: absolute;
		top: 8px;
	}
	.categoriesList>.list
	{
		position:relative;
		margin-left:-20px;
	}
	.categoriesList .listItem
	{
		float:left;
		margin-left:20px;
		width:220px;height:254px;
		background-color:#fafafa;
		padding-top:15px;
		position:relative;
		cursor:pointer;
	}	
		.categoriesList .listItem .title
		{
			text-align:center;
			padding:0 18px;
			line-height:26px;
			margin-bottom:15px;
			font-size:20px;
			font-family:Custom-regular, Arial, Helvetica, sans-serif;
			font-weight:normal;
			color:#535353;
		}
		.categoriesList .listItem p
		{
			font-size:13px;
			padding:0 18px;
			line-height:21px;
			color:#535353;
			text-align:center;
		}
		.categoriesList .listItem .readMore
		{
			position:absolute;
			left:0;bottom:0;
			width:100%;height:40px;
			line-height:40px;
			text-decoration:underline;
			font-size:13px;
			color:#a8d236;
			text-align:center;
		}
			.categoriesList .listItem:hover .readMore
			{
				background-color:#a8d236;
			}
			.categoriesList .listItem:hover .readMore,
			.categoriesList .listItem.active .readMore,
			#metiers .listItem:hover .readMore,
			#metiers .listItem.active .readMore
			{
				color:white;
			}
				.categoriesList .listItem .readMore div
				{
					position:absolute;
					left:50%;top:-9px;
					margin-left:-7px;
					width:0;height:0;
					border-left:7px solid transparent;border-right:7px solid transparent;
				}
				.categoriesList .listItem:hover  .readMore div
				{
					position:absolute;
					left:50%;top:-9px;
					margin-left:-7px;
					width:0;height:0;
					border-left:7px solid transparent;border-right:7px solid transparent;
				}
					.categoriesList .listItem:hover .readMore div
					{
						border-bottom:9px solid #a8d236;
					}
					

/*Pages services et metiers*/

#content.metiers,
#content.services
{
	background-color:white;
}
	

	#content.metiers .list,
	#content.services .list
	{
		margin-left:-20px;
	}	
	#content.services .listItem
	{
		height:365px;
	}
	#content.metiers .listItem
	{
		height:410px;
	}
		#content.metiers .listItem .photo,
		#content.services .listItem .photo
		{
			width:182px;height:102px;
			background-color:white;
			padding:4px;
			margin:0 auto;
			position:relative;
			margin-bottom:20px;
		}
			#content.metiers .listItem .photo img,
			#content.services .listItem .photo img
			{
				width:100%;height:100%;
			}